<script setup>
import { onMounted } from 'vue';
import useLoader from '@Stores/Loader';

/** Definidores */
const loader = useLoader();

/** Ciclos */
onMounted(() => {
    loader.boot()
})
</script>

<template>
    <router-view />
</template>